For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete poster template

Delete poster template

Required permissions: SUPERADMIN

delete
/tenants/{tenantUid}/poster-templates/{posterTemplateUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
posterTemplateUidstringRequired

Reference to a poster template

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/poster-templates/{posterTemplateUid}
DELETE /v2/tenants/{tenantUid}/poster-templates/{posterTemplateUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?